.navbar { width: 96%; max-width: 1110px; margin: 5px auto 0 auto }
.toggleMenu { display: none; background: #F93; padding: 10px; color: #FFF }
.nav { list-style: none; font-size: 85%; *zoom: 1; background: #000; border: #333 1 px solid }
.nav:before,.nav:after { content: " "; display: table }
.nav:after { clear: both }
.nav ul { list-style: none; width: 16em }
.nav a { padding: 10px; color: #FFF; text-decoration: none }
.nav a:hover { background: #333; color: #F93 }
.nav li { position: relative }
.nav > li { float: left }
.nav > li > .parent { background-image: url("../responsive-images/downArrow.png"); background-repeat: no-repeat; background-position: right }
.nav > li > a { display: block }
.nav li  ul { position: absolute; left: -9999px; margin: 0;	padding: 0 }
.nav > li.hover > ul { left: 0 }
.nav li li.hover ul { left: 100%; top: 0 }
.nav li li a { display: block; color: #F93; background: #333; position: relative; z-index: 100; border-bottom: 1px solid #000 }
.nav li li a:hover { background-color: #000; color: #FFF }
.nav li li li a { background: #000; z-index: 200; border-top: 1px solid #474747 }

@media screen and (max-width: 768px) {
.nav { border-radius: 0 }
.active { display: block }
.nav > li { float: none }
.nav > li > .parent { background-position: 95% 50% }
.nav li li .parent { background-image: url("../Images/menu/downArrow.png"); background-repeat: no-repeat;  background-position: 95% 50% }
.nav ul { display: block; width: 100% }
.nav > li.hover > ul , .nav li li.hover ul { position: static }
}